Delete Schedule jobs.

​

Use this method if you want to delete Schedule jobs. Permissions: Administrator users.

Path Parameters

Headers

  • The Integration Key generated for API Authentication by the PAR OPS support team as part of the integration/partnership process.

Body

Responses

  • OK

Request Example for delete/v2/scheduleBases/{scheduleBaseId}/scheduleJobs
curl /v2/scheduleBases/C895A81E-0C20-42C0-B2DC-EAF43F9447BD/scheduleJobs \
  --request DELETE \
  --header 'Content-Type: application/json-patch+json' \
  --header 'DCKey: YOUR_SECRET_TOKEN' \
  --data '[
  "C895A81E-0C20-42C0-B2DC-EAF43F9447BD"
]'
No Body